/*
 * tux-translate - Automatic human language translation.
 * Copyright (C) 2007 Thomas Cort <tux-translate@tux.name>
 *
 * This library is free software; you can redistribute it and/or
 * modify it under the terms of the GNU Lesser General Public
 * License as published by the Free Software Foundation; either
 * version 2.1 of the License, or (at your option) any later version.
 *
 * This library is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 * Lesser General Public License for more details.
 *
 * You should have received a copy of the GNU Lesser General Public
 * License along with this library; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
 */

* {
	padding: 0;
	margin: 0;
}

body {
	font-family: Verdana, Arial, sans-serif;
	font-size: 1em;
	color: #47006B;
	background: #EABFFF;
}

fieldset {
	color: #47006B;
	background: #D580FF;
}

input {
	color: #47006B;
	background: #EABFFF;
}

select {
	color: #47006B;
	background: #EABFFF;
	width: 100px;
}

table {
	margin: 0px auto 0 auto;
	padding: 10px 10px 10px 10px;
}

p {
	padding: 10px 10px 10px 10px;
}

a {
	color:  #660099;
}

blockquote {
	padding-left: 40px;
}

#header {
	margin: 0px auto 0 auto;
	text-align: center;
	font-size: 16pt;
	border-bottom: dotted 1px #47006B;
	padding: 10px 0 10px 0;
	color: #D580FF;
	background: #47006B;
}

#container {
	margin: 0 auto;
	width: 70%;
}

#content {
	padding: 10px 0 10px 0;
}

#suggest {
	color: #47006B;
	background-color: #FFFFFF; 
}

.suggest_choice {
	color: #47006B;
	background: #FFFFFF;
}

.suggest_choice_over {
	color: #D580FF;
	background: #47006B;
}
